image:
  repository: registry.gitlab.com/bibliosansfrontieres/olip/apps/kiwix/kiwix
  tag: latest
  port: 8080
projectName: kiwix
gitlab:
  app: bibliosansfrontieres-olip-apps-kiwix
  env: production
subdomain: kiwix
wildcardDns: ab82ea8c-f40c-447f-84ce-ab4ef26a474b.nodes.k8s.fr-par.scw.cloud